<?xml version="1.0" encoding="UTF-8"?>
<option id="tributos_rcrd">
    <type>RCRD</type>
    <title>Registro Tributos</title>
    <width>550</width>
    <height>450</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
     
        <table>sdm_tributos</table>
        <keys>c8_tributo_id</keys>
        <select_fields>c8_tributo_id,v64_tributo,c2_tipo_tributo_id,c3_tipo_generador_id,c3_code_id</select_fields>
        <select_labels id="c2_tipo_tributo_id">
            
            <table>sdm_tipo_tributos</table>
            <id_field>c2_tipo_tributo_id</id_field>
            <fields>v64_tipo_tributo</fields>
            <document_fields>v64_tipo_tributo</document_fields>
        </select_labels>
        <select_labels id="c3_tipo_generador_id">
            
            <table>sdm_tipo_generadores</table>
            <id_field>c3_tipo_generador_id</id_field>
            <fields>v64_tipo_generador</fields>
            <document_fields>v64_tipo_generador</document_fields>
        </select_labels>
        <select_labels id="null"></select_labels>
        <associations>tributo_ley_articulo,tributo_tarifas,tributo_departamentos,tributo_accesorios</associations>
        <association id="tributo_ley_articulo" type="soft" scope="table">
         
            <header>Tributo Ley Articulo</header>
            <table>sdd_tributo_ley_articulos</table>
            <keys>c8_tributo_id</keys>
            <fields>c10_ley_id,c32_articulo_id,v128_articulo</fields>
            <!--document_fields>c10_ley_id,v64_poligono</document_fields-->
            <document_fields>c10_ley_id,c32_articulo_id,v128_articulo</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="tributo_tarifas" type="soft" scope="table">
         
            <header>Tributo Tarifas</header>
            <table>sdd_tributo_tarifas</table>
            <keys>c8_tributo_id</keys>
            <fields>c16_tarifa_id,v128_tarifa</fields>
            <document_fields>c16_tarifa_id,v128_tarifa</document_fields>
            <select_labels id="c16_tarifa_id">
                
                <table>sdm_tarifas</table>
                <id_field>c16_tarifa_id</id_field>
                <fields>c16_tarifa_id,v128_tarifa</fields>
                <document_fields>c16_tarifa_id,v128_tarifa</document_fields>
            </select_labels>
            <select_labels id="null"></select_labels>
        </association>
        <association id="tributo_departamentos" type="soft" scope="table">
         
            <header>Tributo Departamentos</header>
            <table>sdd_tributo_departamentos</table>
            <keys>c8_tributo_id</keys>
            <fields>i2_tipo_departamento_id</fields>
            <document_fields>v64_tipo_departamento</document_fields>
            <select_labels id="i2_tipo_departamento_id">
                
                <table>sdm_tipo_departamentos</table>
                <id_field>i2_tipo_departamento_id</id_field>
                <fields>v64_tipo_departamento</fields>
                <document_fields>v64_tipo_departamento</document_fields>
            </select_labels>
            <select_labels id="null"></select_labels>
        </association>
        <association id="tributo_accesorios" type="soft" scope="table">
         
            <header>Tributo Accesorios</header>
            <table>sdd_tributo_accesorios</table>
            <keys>c8_tributo_id</keys>
            <fields>c8_accesorio_id</fields>
            <document_fields>c8_tributo_id</document_fields>
            <select_labels id="c8_tributo_id">
                
                <table>sdm_tributos</table>
                <id_field>c8_tributo_id</id_field>
                <fields>v64_tributo</fields>
                <document_fields>v64_tributo</document_fields>
            </select_labels>
            <select_labels id="null"></select_labels>
        </association>
        <!--association id="calle" type="hard">
         
            <header>Calle</header>
            <table>sdd_tributo_calles</table>
            <keys>c8_tributo_id</keys>
            <fields>v64_calle</fields>
            <document_fields>v64_calle</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="avenida" type="hard">
         
            <header>Avenida</header>
            <table>sdd_tributo_avenidas</table>
            <keys>c8_tributo_id</keys>
            <fields>v64_avenida</fields>
            <document_fields>v64_avenida</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="pasaje" type="hard">
         
            <header>Pasaje</header>
            <table>sdd_tributo_pasajes</table>
            <keys>c8_tributo_id</keys>
            <fields>v64_pasaje</fields>
            <document_fields>v64_pasaje</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="senda" type="hard">
         
            <header>Senda</header>
            <table>sdd_tributo_sendas</table>
            <keys>c8_tributo_id</keys>
            <fields>v64_senda</fields>
            <document_fields>v64_senda</document_fields>
            <select_labels id="null"></select_labels>
        </association-->
        <association id="null"></association>
    </clase>
    <elements>NO</elements>
    <element id ="null"></element> 
</option>